Monday, July 28, 2014

Android plugin for Gradle 0.11/0.12

NBAndroid plugin version 1.249 bundles newer version of SDK tools and Gradle support that makes it working with Android plugin for Gradle 0.11 and 0.12. It also means that older version 0.10 won't be supported anymore.

3 comments: